The vRealize Hyperic PostgreSQL plugin supports several versions.

The PostgreSQL plugin supports:

  • vPostgreSQL 9.x

  • PostgreSQL 9.x

  • PostgreSQL 8.x

PostgreSQL Resources and the vRealize Hyperic Inventory Model

PostgreSQL and vPostgreSQL resources are server types. The database, table, and index resources are service types.